autoload:
  .settings:
    exclude: vendor

  encoded_files_strecaptchaplugin:
    name:           stReCaptchaPlugin encoded files
    files:
      stReCaptchaValidator: %SF_PLUGINS_DIR%/stReCaptchaPlugin/lib/validator/stReCaptchaValidator.class.php
      stWidgetReCaptcha:    %SF_PLUGINS_DIR%/stReCaptchaPlugin/lib/widget/stWidgetReCaptcha.class.php
